/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "സ്വകാര്യത";
"SETTINGS_VIDEO_TITLE" = "വീഡിയോ";
"SETTINGS_AUDIO_TITLE" = "ഓഡിയോ";

"SETTINGS_DONATE" = "Make a Donation to VideoLAN";
"SETTINGS_DONATE_LONG" = "Support free and open source multimedia";

"SETTINGS_THEME_BRIGHT" = "Bright theme";
"SETTINGS_THEME_DARK" = "Dark theme";
"SETTINGS_THEME_SYSTEM" = "ഓട്ടോമാറ്റിക്";
"SETTINGS_THEME_BLACK" = "ഡാർക്ക് മോഡിൽ കറുപ്പ് ബാക്ക്ഗ്രൗണ്ട് ഉപയോഗിക്കുക";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Improves battery life on devices with an OLED screen";
"SETTINGS_PRIVACY_SUBTITLE" = "ക്രമീകരണങ്ങളിൽ തുറക്കുക";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Secure access to your content";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Your media will be hidden in the Files app";

"SETTINGS_DARKTHEME" = "Appearance";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Default pre-amp level";
"SETTINGS_TIME_STRETCH_AUDIO" = "Time-stretching audio";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Speed up and slow down audio without changing the pitch (requires a fast device)";
"SETTINGS_BACKGROUND_AUDIO" = "Audio playback in background";
"SETTINGS_GENERIC_TITLE" = "Generic";
"SETTINGS_PASSCODE_LOCK" = "പാസ്‌കോഡ് ലോക്ക്";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "അൺലോക്കുചെയ്യാൻ Touch ID അനുവദിക്കുക";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "അൺലോക്കുചെയ്യാൻ Face ID അനുവദിക്കുക";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Hide the media library in Files";
"SETTINGS_VIDEO_FULLSCREEN" = "പൂർണ്ണസ്‌ക്രീനിൽ വീഡിയോ പ്ലേ ചെയ്യുക";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Hide user interface during playback";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "വീഡിയോ പ്ലേബാക്ക് തുടരുക";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "This continues playback of video files from the last position.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "ഓഡിയോ പ്ലേബാക്ക് തുടരുക";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "This continues playback of audio files from the last position that are of a certain length or match the podcast criteria.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Never";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "ചോദിക്കുക";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "എല്ലായ്പ്പോഴും";
"SETTINGS_NETWORK_PLAY_ALL" = "അടുത്ത ഇനം യാന്ത്രികമായി പ്ലേ ചെയ്യുക";
"SETTINGS_PLAY_ALL" = "Seamless playback for collections";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Seamless playback for playlists";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Enable text scrolling in media list";

"SETTINGS_SKIP_LOOP_FILTER" = "ഡീബ്ലോക്കിങ് ഫിൽറ്റർ";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Skipping the loop filter (aka deblocking) usually has a detrimental effect on quality. However it provides a big speedup for high definition streams.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "ഡീബ്ലോക്കിങ് ഇല്ല (വേഗതയേറിയത്)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "മീഡിയം ഡീബ്ലോക്കിംഗ്";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "കുറഞ്ഞ ഡീബ്ലോക്കിംഗ്";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "സ്ഥിരസ്ഥിതി പ്ലേബാക്ക് വേഗത";

"SETTINGS_GESTURES" = "Playback Controls";
"SETTINGS_GESTURES_VOLUME" = "വോളിയത്തിനായി മുകളിലേക്കോ താഴേക്കോ സ്വൈപ്പുചെയ്യുക";
"SETTINGS_GESTURES_PLAYPAUSE" = "പ്ലേ / താൽക്കാലികമായി നിർത്താൻ രണ്ട് ഫിംഗർ ടാപ്പ്";
"SETTINGS_GESTURES_BRIGHTNESS" = "തെളിച്ചത്തിനായി മുകളിലേക്കോ താഴേക്കോ സ്വൈപ്പുചെയ്യുക";
"SETTINGS_GESTURES_SEEK" = "Swipe right/left to skip";
"SETTINGS_GESTURES_CLOSE" = "Pinch to close";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Use the same interval to seek forward and backwards";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Use the same interval for tap and swipe gestures";
"SETTINGS_SUBTITLES_TITLE" = "സബ്‌ടൈറ്റിലുകൾ";
"SETTINGS_SUBTITLES_FONT" = "ഫോണ്ട്";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Text encoding";
"SETTINGS_SUBTITLES_FONTSIZE" = "Relative font size";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "ഏറ്റവും ചെറുത്";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "ചെറുത്";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "സാധാരണ";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "വലുത്";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "ഏറ്റവും വലുത്";
"SETTINGS_SUBTITLES_BOLDFONT" = "Use bold font";
"SETTINGS_SUBTITLES_FONTCOLOR" = "അക്ഷരത്തിന്റെ നിറം";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "വെള്ള";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "കറുപ്പ്";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "ചാരനിറം";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "വെള്ളി";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "ചുവപ്പ്";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "ഫ്യൂഷിയ";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "മഞ്ഞ";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "പച്ച";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "നേവി";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Outline thickness";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "ഒന്നുമില്ല";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "നേർത്ത";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "സാധാരണ";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "കട്ടിയുള്ളത്";
"SETTINGS_SUBTITLES_INFO" = "This option may not be applicable to subtitles that are based on bitmaps or are stored in the SSA format.";

"SETTINGS_DEINTERLACE" = "ഡിഇന്റെർലസ്";
"SETTINGS_DEINTERLACE_INFO" = "Deinterlacing filters will be applied automatically to interlaced content to prevent motion artifacts and increase playback quality. They can be disabled to save battery life.";
"SETTINGS_DEINTERLACE_ON" = "ഓണ്";
"SETTINGS_DEINTERLACE_OFF" = "ഓഫ്";
"SETTINGS_DEINTERLACE_AUTO" = "ഓട്ടോമാറ്റിക്";

"SETTINGS_HWDECODING" = "Hardware decoding";
"SETTINGS_HWDECODING_INFO" = "Content encoded in the H.264 and H.265 formats can be decoded in hardware leading to a significant improvement of battery life and performance. Be careful when disabling this option.";
"SETTINGS_HWDECODING_ON" = "ഓൺ";
"SETTINGS_HWDECODING_OFF" = "ഓഫ്";
"SETTINGS_CASTING" = "Casting";
"SETTINGS_PTCASTING" = "Audio passthrough";
"SETTINGS_PTCASTINGLONG" = "Let your TV manage audio rendering";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Conversion quality";
"SETTINGS_HIGH" = "High";
"SETTINGS_MEDIUM" = "Medium";
"SETTINGS_LOW" = "Low";
"SETTINGS_LOWEST" = "Lowest";

"SETTINGS_MEDIA_LIBRARY" = "മീഡിയ ലൈബ്രറി";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "മീഡിയ ലൈബ്രറി വീണ്ടെടുക്കാൻ VLCയെ നിർബന്ധിക്കുക";
"SETTINGS_DECRAPIFY" = "Optimize item names for display";
"SETTINGS_DISABLE_GROUPING" = "Disable automatic media grouping";
"SETTINGS_SHOW_THUMBNAILS" = "വീഡിയോ ലഘുചിത്രങ്ങൾ കാണിക്കുക";
"SETTINGS_SHOW_ARTWORKS" = "ഓഡിയോ കലാസൃഷ്‌ടികൾ കാണിക്കുക";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "ഉപകരണ ബാക്കപ്പിൽ മീഡിയ ലൈബ്രറി ഉൾപ്പെടുത്തുക";

"SETTINGS_NETWORK" = "Network";
"SETTINGS_NETWORK_CACHING_TITLE" = "Network caching Level";
"SETTINGS_NETWORK_CACHING_INFO" = "Increase the cache level if you experience frequent buffering events, notably on unstable connections.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Lowest latency";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Low latency";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "സാധാരണ";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "High latency";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Highest latency";
"SETTINGS_WIFISHARING_IPv6" = "IPv6 support for Wi-Fi sharing";
"SETTINGS_FORCE_SMBV1" = "Prefer SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Uncheck this setting if you have some difficulties browsing your SMB server";
"SETTINGS_RTSP_TCP" = "RTSP (TCP) ന് പകരം RTP ഉപയോഗിക്കുക";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Custom SAT>IP channel list URL";

"SETTINGS_DOWNLOAD_ARTWORK" = "Download artwork";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Save debug logs on device";
"SETTINGS_EXPORT_LIBRARY" = "Dump media library";

"ABOUT_APP_TV" = "tvOS-നായുള്ള VLC-യെക്കുറിച്ച്";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Remember player state (shuffle, loop)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Remember player brightness";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Forward skip";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Backward skip";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Skip Duration";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Skip duration on tap";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Skip duration on swipe";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Forward skip on tap";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Backward skip on tap";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Forward skip on swipe";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Backward skip on swipe";

"SETTINGS_DURATION_FIVE" = "5 seconds";
"SETTINGS_DURATION_TEN" =  "10 seconds";
"SETTINGS_DURATION_FIFTEEN" = "15 seconds";
"SETTINGS_DURATION_THIRTY" =  "30 seconds";
"SETTINGS_DURATION_SIXTY" = "60 seconds";

"SETTINGS_RESET" = "Reset the settings";
